body {
	margin: 0;
	padding: 0;
	font-family: verdana, arial, helvetica, sans-serif;
	background: url(../images/bg.jpg) repeat-x #ffffff;
	color:#000000;
	text-align:center;
}

a{
font-size:12px;
color:#333333;
}

p{
	font-size:12px;
	line-height:1.4;
}

hr{
	border: 0;
	width:98%;
	height:2px;
	background-color:#e2e2e2;
	color:#e2e2e2;
}

h1{
	color:#545611;
	font-size:18px;
	font-weight:bold;
	font-family:Verdana, sans-serif;
}

h2{
	text-decoration:underline;
	margin:0;
	padding:3px;
	font-size:12px;
	font-weight:bold;
	color:#ed1c24;
}

#wrapper{
	margin: 0px auto;
	width: 881px;
	height:auto;
}

#topBanner{
/*position:relative;*/
	background-image:url(../images/topBannerBg.jpg);
	background-repeat:no-repeat;
	width:881px;
	height:176px;
}

#logo a img{
	float:left;
	padding:10px 0 0 22px;
	border:none;
	background:transparent;
}

#menu{
	clear:both;
	float:left;
	font-family:Arial, Sans-Serif;
	font-size:14px;
	width:881px;
	font-weight:bold;
	padding-top:20px;
	text-align:center;
}

#menu ul{
	clear:none;
	/*position:static;*/
	list-style:none;
	margin:0;
	padding:10px;

}

#menu ul li{
	display:inline;
	margin-left:2px;
	margin-right:2px;

}

#menu li a:visited, #menu li a:link{
	text-decoration:none;
	color:#ffffff;

}

#menu li a:hover{
	color:#FF9900;

}

#contentContainer{
	text-align:left;
	background:url(../images/contentBg.jpg) repeat-y;
	height:auto;
	width:881px;
}

#flashContainer{
	 padding-top:5px;
	 width:860px;
	 height:250px;
	 margin: 0 auto;
}

#productBanner{
	background:url(../images/productListBg.gif) repeat-x;
	width:860px;
	height:152px;
	border:1px solid #dbdbdb;
	margin:0 auto;
	
}

.pBox{
	clear:none;
	float:left;
	margin:0;
	position:relative;
	background:url(../images/productBannerBorder_19.gif) 100% 0 no-repeat;
	width:195px;
	height:127px;
	padding:10px;
}

.pBox h3{
	margin:0;
	padding:0 0 5px 0;
	color:#053766;
	font-size:13px;
	font-weight:bold;
}

.pBox p{
	margin:0;
	padding:0;
/*
	width:192px;
	height:78px;
	background-image:url(../images/pImg1.gif) 100% 10px;
	background-repeat:no-repeat;*/
}

#leftBanner{
	margin-top:8px;
	padding-left:10px;
	padding-right:6px;
	float:left;
	width:236px;
	height:auto;
}

#textArea{
	margin-top:8px;
	background:#ffffff url(../images/textAreaBg.gif) repeat-x;
	margin-right:10px;
	float:right;
	width:597px;
	height:auto;
	border:1px solid #d9d9d9;
	padding:10px 10px 10px 10px;
}

#textArea .rng{
	float:left;
	padding-left:10px;
}

#footer{
	padding:20px 0 3px 0;
	margin:0 auto;
	text-align:right;
	width:860px;
	height:26px;
	background:url(../images/footerBg.gif) repeat-x 0 75%;
	clear:both;
}

#footer p{
	margin:0;
	padding:0;
	font-size:12px;
	line-height:13px;
}

#leftBanner .ad1{
	font-size:12px;
	margin-bottom:7px;
	padding-top:68px;
	padding-left:10px;
	padding-right:10px;
	background:url(../images/newsletterBg.jpg) no-repeat #efeaa7;
	width:214px;
	border:1px solid #d9d9d9;
	height:171px;
}

#leftBanner .ad2{
	margin-bottom:7px;
	background-color:#cacaca;
	width:234px;
	border:1px solid #d9d9d9;
	height:225px;
}

#leftBanner .ad3{
	padding: 30px 10px 0 10px;
	background:url(../images/testmonialsBg.jpg) no-repeat #eeb5a5;
	width:214px;
	border:1px solid #d9d9d9;
	height:195px;
}

#leftBanner .ad3 p{
	line-height:13px;
}

#textArea .floatRight{
	float:right;
}

.pBox .readMore{
	position:absolute;
	bottom:5px;
	left:5px;
	z-index:100;
}

.pBox .p1{
	position:absolute;
	bottom:34px;
	left:85px;
	z-index:101;
}

.pBox .p2{
	position:absolute;
	bottom:26px;
	left:102px;
	z-index:102;
}

.pBox .p3{
	position:absolute;
	bottom:35px;
	left:79px;
	z-index:103;
}

.pBox .p4{
	position:absolute;
	bottom:13px;
	left:132px;
	z-index:104;
}

.readMore{
	background:url(../images/triangle_20.gif) 1px 80% no-repeat;
	width:69px;
	height:13px;
	padding-left:15px;
}

.readMore a:visited, .readMore a:link{
	display:block;
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;
	color:#053766;
}

.readMore a:hover{
	color:#0083ff;
}

#clearBg{
	background:none;
}

.clearLeft{
	clear:left;
}

.bold{
	font-weight:bold;
}